Belune
BackupsAdmin only

Get Runs

GET
/api/backups
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

limit?string
offset?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/backups"
[  {    "encrypted": true,    "error": "string",    "finished_at": "string",    "id": "string",    "log": "string",    "remote_key": "string",    "size_bytes": 0,    "started_at": "string",    "status": "string"  }]